name: 'Change Label Length Limit'
type: module
description: 'With using this module you can change Label Field Limitation'
core_version_requirement: ^8 || ^9 || ^10
package: 'Utilities'

# Information added by Drupal.org packaging script on 2023-10-10
version: '2.1.0'
project: 'label_length_limit'
datestamp: 1696943234
